RubyGems.org

dress_up

1.0.0a

Dress Up allows you to specify named sets of method overrides that you can selectively enable and disable.

installgem install dress_up --pre
Authors

Morgan Brown

1,443 total downloads 301 for this version
Owners

A93b1edd9fe4d31173f01f9327ee7c0c

Gemfile
gem 'dress_up', '~> 1.0.0a'
Versions
  1. 1.0.1 May 20, 2012 (8.5 KB)
  2. 1.0.0a March 29, 2012 (8.5 KB)
Show all versions (3 total)
Runtime Dependencies
  1. rake >= 0
Development Dependencies
  1. rspec >= 0